<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="[VH] The Iroh" modversion="1.0.28" corepackage="False" steamworkshopid="2602920829" gameversion="1.2.7.0" >
  <Submarine file="%ModDir%/[VH] The Iroh - Old Version.sub" />
  <Submarine file="%ModDir%/[VH] The Iroh.sub" />
</contentpackage>